.outcome-section {
    padding: 150px 5% 130px;
}

.outcome-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 60px;
}

.outcome-section__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 42px;
}

.outcome-section__item {
    flex-grow: 1;
    width: 30%;
    min-width: 312px;
}

.outcome-section__article {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 35px;
}

.outcome-section__subtitle {
    font-size: clamp(20px, 2vw, 22px);
    font-weight: 600;
}

.outcome-section__img {
    width: 220px;
    height: 220px;
    -o-object-fit: contain;
       object-fit: contain;
}
